%YAML 1.2
---
traces-db:
  download-url: "https://s3.freedesktop.org/mesa-tracie-public/"

traces:
  glxgears/glxgears-2-v2.trace:
    gl-virgl:
      checksum: f53ac20e17da91c0359c31f2fa3f401e
  gputest/furmark-v2.trace:
    gl-virgl:
      checksum: c377f21f7bfaca0c04983612e7c9a7bb
  gputest/triangle-v2.trace:
    gl-virgl:
      checksum: 5f694874b15bcd7a3689b387c143590b
  humus/Portals-v2.trace:
    gl-virgl:
      checksum: 32e8b627a33ad08d416dfdb804920371
  0ad/0ad-v2.trace:
    gl-virgl:
      checksum: 638fa405f78a6631ba829a8fc98392a6
  gputest/gimark-v2.trace:
    gl-virgl:
      label: [crash]
  gputest/pixmark-julia-fp32-v2.trace:
    gl-virgl:
      checksum: fbf5e44a6f46684b84e5bb5ad6d36c67
  gputest/pixmark-julia-fp64-v2.trace:
    gl-virgl:
      checksum: 1760aea00af985b8cd902128235b08f6
  gputest/pixmark-volplosion-v2.trace:
    gl-virgl:
      checksum: c4ae80a143de76e137e5dd406586a459
  gputest/plot3d-v2.trace:
    gl-virgl:
      checksum: 56f11d133f72712a6df13855ec00cdb0
  gputest/tessmark-v2.trace:
    gl-virgl:
      label: [skip, slow]
  humus/AmbientAperture-v2.trace:
    gl-virgl:
      checksum: b8e7c0ab1c14345023ae55619ce345d2
  humus/CelShading-v2.trace:
    gl-virgl:
      checksum: 04b500b7a56d01ab35661bebd82d35bc
  humus/DynamicBranching3-v2.trace:
    gl-virgl:
      checksum: 491dd7e374069b7da45e4306b523587f
  humus/HDR-v2.trace:
    gl-virgl:
      checksum: 52a31cbc5dc5c08d80c8ff1287f99652
  humus/RaytracedShadows-v2.trace:
    gl-virgl:
      checksum: 2cd1b0f0f336bd5a2cd485a795f04620
  humus/VolumetricFogging2-v2.trace:
    gl-virgl:
      checksum: 7946d847e0d381495db96e25f4cfa0f6
  neverball/neverball-v2.trace:
    gl-virgl:
      checksum: f481391fd77e7339a44fe73304fce2f8
  pathfinder/canvas_moire-v2.trace:
    gl-virgl:
      checksum: 1706229fca06c1d7946ebc94e3b0a66d
  pathfinder/canvas_text_v2-v2.trace:
    gl-virgl:
      checksum: c824fcadd028eba50d9911ebe1a3f823
  pathfinder/demo-v2.trace:
    gl-virgl:
      checksum: 558c3d2b1b7acc782b3908c579ce0ce8
  paraview/pv-manyspheres-v2.trace:
    gl-virgl:
      label: [crash]
      text: |-
        src/mesa/main/arrayobj.c:800:_mesa_update_vao_derived_arrays: Assertion
        `attrib->_EffRelativeOffset < binding->Stride failed. running these.
  paraview/pv-waveletcontour-v2.trace:
    gl-virgl:
      label: [crash]
  paraview/pv-waveletvolume-v2.trace:
    gl-virgl:
      checksum: b36c25e52624cbf8dab73b6acecb8e84
  supertuxkart/supertuxkart-mansion-egl-gles-v2.trace:
    gl-virgl:
      checksum: 5f09cbda043d1b6ee41ab287209e903d
  xonotic/xonotic-keybench-high-v2.trace:
    gl-virgl:
      checksum: 181424f3afd256108be63d8ea0669b6b
  valve/counterstrike-v2.trace:
    gl-virgl:
      label: [skip, flakes]
      text: does look correct, but change checksum very often
  valve/counterstrike-source-v2.trace:
    gl-virgl:
      checksum: 8b9e1ea0bf139dfb825d44bd1fda85a5
  valve/half-life-2-v2.trace:
    gl-virgl:
      checksum: 89f93a1000a8b1245c4114a20f398453
  valve/portal-2-v2.trace:
    gl-virgl:
      checksum: a10392dbca5b15cc76468a3a819b9d4d
  supertuxkart/supertuxkart-antediluvian-abyss.rdc:
    gl-virgl:
      label: [crash]
  supertuxkart/supertuxkart-menu.rdc:
    gl-virgl:
      label: [crash]
  supertuxkart/supertuxkart-ravenbridge-mansion.rdc:
    gl-virgl:
      label: [crash]
  godot/Material Testers.x86_64_2020.04.08_13.38_frame799.rdc:
    gl-virgl:
      label: [skip]
      text: Nothing wrong with it, proxy issues. Revert ASAP.
      checksum: 9f73f0d775b579a6bd15a75f86d956a2
  ror/ror-default.trace:
    gl-virgl:
      label: [crash]
      text: |-
        ../src/mesa/main/arrayobj.c:800:_mesa_update_vao_derived_arrays:
        Assertion `attrib->_EffRelativeOffset < binding->Stride' failed.
  nheko/nheko-colors.trace:
    gl-virgl:
      label: [no-perf]
      checksum: 9877fc41ce761c9ce15561b12ef77c27
  warzone2100/warzone2100-default.trace:
    gl-virgl:
      checksum: dacc6414458f9bc8f0c4db53d6c8ed45
